Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025335
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2013-12-13 13:292014-01-22 17:31
ReporteradrianromeroView Statuspublic 
Assigned Toadrianromero 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisioncee91955a662
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval

DescriptionIn a clean web pos instance populated with sample data, In the cashup process when deleting tickets and when there are differences between counted money and expected money an approval dialog appear with no supervisor in it.

The problem is that there are no defaults at system level for the preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval.
Steps To ReproduceAdd these preferences at system level for defaults.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062722)
hgbot (developer)
2013-12-13 13:33

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Fri Dec 13 13:32:21 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval
It has been included defaults for these two approval preferences.

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0062803)
hgbot (developer)
2013-12-19 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Fri Dec 13 13:32:21 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval
It has been included defaults for these two approval preferences.

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0062878)
hgbot (developer)
2013-12-19 16:34

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: cee91955a662cef2a10b8f00ac9511fa9462ed31
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 16:33:47 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0062938)
hgbot (developer)
2013-12-19 19:56

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Fri Dec 13 13:32:21 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval
It has been included defaults for these two approval preferences.

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0063029)
guilleaer (developer)
2013-12-20 15:37

closed by @migueldejuana
(0063166)
hgbot (developer)
2014-01-02 12:36

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: cee91955a662cef2a10b8f00ac9511fa9462ed31
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 16:33:47 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0063192)
hgbot (developer)
2014-01-02 12:51

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: cee91955a662cef2a10b8f00ac9511fa9462ed31
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 16:33:47 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0063237)
hgbot (developer)
2014-01-07 15:38

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Fri Dec 13 13:32:21 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval
It has been included defaults for these two approval preferences.

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0063253)
hgbot (developer)
2014-01-07 15:39

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: cee91955a662cef2a10b8f00ac9511fa9462ed31
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 16:33:47 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0063307)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: cee91955a662cef2a10b8f00ac9511fa9462ed31
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Thu Dec 19 16:33:47 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]

Fixes issue 0025335: There are no defaults for preferences Web POS Remove Receipts Approval and Web POS Cash Up Differences Approval

---
M src-db/database/sourcedata/AD_PREFERENCE.xml
---
(0063618)
guilleaer (developer)
2014-01-22 17:31

Reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-13 13:29 adrianromero New Issue
2013-12-13 13:29 adrianromero Assigned To => adrianromero
2013-12-13 13:29 adrianromero Triggers an Emergency Pack => No
2013-12-13 13:33 hgbot Checkin
2013-12-13 13:33 hgbot Note Added: 0062722
2013-12-13 13:33 hgbot Status new => resolved
2013-12-13 13:33 hgbot Resolution open => fixed
2013-12-13 13:33 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]
2013-12-13 13:34 hgbot Checkin
2013-12-13 13:34 hgbot Note Added: 0062723
2013-12-13 13:34 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]
2013-12-13 14:22 adrianromero Note Deleted: 0062723
2013-12-19 11:19 hgbot Checkin
2013-12-19 11:19 hgbot Note Added: 0062803
2013-12-19 11:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]
2013-12-19 16:19 adrianromero Status resolved => new
2013-12-19 16:19 adrianromero Resolution fixed => open
2013-12-19 16:34 hgbot Checkin
2013-12-19 16:34 hgbot Note Added: 0062878
2013-12-19 16:34 hgbot Status new => resolved
2013-12-19 16:34 hgbot Resolution open => fixed
2013-12-19 16:34 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]
2013-12-19 19:56 hgbot Checkin
2013-12-19 19:56 hgbot Note Added: 0062938
2013-12-19 19:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]
2013-12-20 15:37 guilleaer Review Assigned To => migueldejuana
2013-12-20 15:37 guilleaer Note Added: 0063029
2013-12-20 15:37 guilleaer Status resolved => closed
2013-12-20 15:37 guilleaer Fixed in Version => RMP30
2014-01-02 12:36 hgbot Checkin
2014-01-02 12:36 hgbot Note Added: 0063166
2014-01-02 12:36 hgbot Status closed => resolved
2014-01-02 12:36 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]
2014-01-02 12:51 hgbot Checkin
2014-01-02 12:51 hgbot Note Added: 0063192
2014-01-02 12:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]
2014-01-07 15:38 hgbot Checkin
2014-01-07 15:38 hgbot Note Added: 0063237
2014-01-07 15:38 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^]
2014-01-07 15:39 hgbot Checkin
2014-01-07 15:39 hgbot Note Added: 0063253
2014-01-07 15:39 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/6d5685ca37a6d15d06c14c4b5f546c3fb8cc84ff [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063307
2014-01-08 17:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/cee91955a662cef2a10b8f00ac9511fa9462ed31 [^]
2014-01-22 17:31 guilleaer Note Added: 0063618
2014-01-22 17:31 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker